#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.25
visibility:           public
id:                   hledger-1.25-62jwDFlqkLZHCekctdd4D6
key:                  hledger-1.25-62jwDFlqkLZHCekctdd4D6
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  be4abdabdf3ae7c395a33257e5ab390c
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.25-62jwDFlqkLZHCekctdd4D6
depends:
    Decimal-0.5.2-9LOdCDlEke32otnIU0Vbzr
    Diff-0.4.1-3IsIUDIZJcI44RzSs8EsNR
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.10-HSRmSjpfi0b20DVd5qjBWY
    filepath-1.4.2.1 githash-0.1.6.2-yMyRwoFgTgNiMEeATvJi
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI haskeline-0.8.2
    hledger-lib-1.25-HMZGEyiYceC8yBR9dIEc64
    lucid-2.11.1-1oimHG185fiFZYKZZtBp8p
    math-functions-0.3.4.2-5NFwOdsepkhArM9cYHmG2X
    megaparsec-9.2.1-AAkfMqxeBgc8Hw57vkjwrC
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.1.3-IOEfojwd3o98JduPu1i6jB
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-KOGSLsWz6oMCCg4Urf77bO
    split-0.2.3.4-DRBi5ovdYcUMrsGeA095B
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.2.2-AfkvjgAgyIO8Wpi2IVD0lg
    temporary-1.3-JaqI9yu0yFhvru6j3y6zT terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    utility-ht-0.0.16-G734DEC6fN4Iw4PEqSNFCi
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

